en:
  camillo-marmiroli:
    chapter-7:
      c: 7
      title: "Military experience"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:03,23"
          text: "When I was serving in the first unit,"
        sequence-2:
          s: 2
          from: "00:00:03,24"
          to: "00:00:07,08"
          text: "it was my task to train to people, set up teams."
        sequence-3:
          s: 3
          from: "00:00:07,09"
          to: "00:00:10,21"
          text: "If there was one who had more courage than others"
        sequence-4:
          s: 4
          from: "00:00:10,22"
          to: "00:00:14,14"
          text: "I placed a few shy ones next to him."
        sequence-5:
          s: 5
          from: "00:00:14,15"
          to: "00:00:19,15"
          text: "I told them: \"Don't shoot, don't shoot, don't smoke"
        sequence-6:
          s: 6
          from: "00:00:19,16"
          to: "00:00:22,02"
          text: "when you're in that position"
        sequence-7:
          s: 7
          from: "00:00:22,03"
          to: "00:00:27,23"
          text: "and don't show the white parts of your body and your face because they can see you\"."
        sequence-8:
          s: 8
          from: "00:00:27,24"
          to: "00:00:33,08"
          text: "That was it, but the ones that were paying less attention to these instructions or were distracted"
        sequence-9:
          s: 9
          from: "00:00:33,09"
          to: "00:00:38,11"
          text: "got into trouble because they took advantage of this."
        sequence-10:
          s: 10
          from: "00:00:38,12"
          to: "00:00:43,01"
          text: "And when someone was to do surveillance duty: keep your eyes open and don't sleep,"
        sequence-11:
          s: 11
          from: "00:00:43,02"
          to: "00:00:47,12"
          text: "because during military service you do surveillance like this."
        sequence-12:
          s: 12
          from: "00:00:47,13"
          to: "00:00:50,14"
          text: "But then again, you could find partisans doing surveillance and sleeping."
        sequence-13:
          s: 13
          from: "00:00:50,15"
          to: "00:00:54,06"
          text: "If you're tired, ask for a change, you stupid,"
        sequence-14:
          s: 14
          from: "00:00:54,07"
          to: "00:00:58,24"
          text: "because I sleep quietly if you're keeping your eyes open, but if you sleep, too ... ?!"
        sequence-15:
          s: 15
          from: "00:00:59,00"
          to: "00:01:04,11"
          text: "And in fact these things happened, I'm not going to talk about it because they're too tragic,"
        sequence-16:
          s: 16
          from: "00:01:04,12"
          to: "00:01:09,05"
          text: "but it happened that the Germans came in and did a massacre"
        sequence-17:
          s: 17
          from: "00:01:09,06"
          to: "00:01:15,06"
          text: "because the guard wasn't paying attention. They had no experience."
        sequence-18:
          s: 18
          from: "00:01:15,07"
          to: "00:01:19,04"
          text: "Another episode happened to me near Parma."
        sequence-19:
          s: 19
          from: "00:01:19,05"
          to: "00:01:22,12"
          text: "One day we crossed the river Enza"
        sequence-20:
          s: 20
          from: "00:01:22,13"
          to: "00:01:26,05"
          text: "and three people drowned, one from Rivalta."
        sequence-21:
          s: 21
          from: "00:01:26,06"
          to: "00:01:30,22"
          text: "So we reach the other shore and I went to the partisans of Parma"
        sequence-22:
          s: 22
          from: "00:01:30,23"
          to: "00:01:34,06"
          text: "and asked them: \"How many are you here?\" and one said:"
        sequence-23:
          s: 23
          from: "00:01:34,07"
          to: "00:01:37,03"
          text: "\"We have one team here and one there\","
        sequence-24:
          s: 24
          from: "00:01:37,04"
          to: "00:01:41,06"
          text: "so I said \"Let's do the guard tonight\". I was leading a big group,"
        sequence-25:
          s: 25
          from: "00:01:41,07"
          to: "00:01:44,24"
          text: "more than 50 partisans and he had a little team."
        sequence-26:
          s: 26
          from: "00:01:45,00"
          to: "00:01:49,14"
          text: "So I said: \"Shall we do the guard team with one of your men and one of mine?\""
        sequence-27:
          s: 27
          from: "00:01:49,15"
          to: "00:01:52,02"
          text: "and he replied: \"No, we will do the surveillance tonight,"
        sequence-28:
          s: 28
          from: "00:01:52,03"
          to: "00:01:55,17"
          text: "you already crossed the river, you're tired and wet\"."
        sequence-29:
          s: 29
          from: "00:01:55,18"
          to: "00:02:01,15"
          text: "But at night you could hear them dancing and playing,"
        sequence-30:
          s: 30
          from: "00:02:01,16"
          to: "00:02:06,17"
          text: "there were about ten partisans, i go in and ask:"
        sequence-31:
          s: 31
          from: "00:02:06,18"
          to: "00:02:10,11"
          text: "\"How many partisans are you here?\" \"It's twelve of us\"."
        sequence-32:
          s: 32
          from: "00:02:10,12"
          to: "00:02:15,24"
          text: "\"But how many are you here?\" \"No, we're not doing surveillance at night\"."
        sequence-33:
          s: 33
          from: "00:02:16,00"
          to: "00:02:21,16"
          text: "So I let them stop playing and called the team leader and told him:"
        sequence-34:
          s: 34
          from: "00:02:21,17"
          to: "00:02:26,20"
          text: "\"Now you'll deal with me\" and let him do the guard shift and in the morning I left"
        sequence-35:
          s: 35
          from: "00:02:26,21"
          to: "00:02:30,02"
          text: "with the Russians that were there."
        sequence-36:
          s: 36
          from: "00:02:30,03"
          to: "00:02:35,20"
          text: "We went uphill, high up, and after a while the Germans came and took them."
        sequence-37:
          s: 37
          from: "00:02:35,21"
          to: "00:02:39,05"
          text: "They killed one, one from Reggio,"
        sequence-38:
          s: 38
          from: "00:02:39,06"
          to: "00:02:44,13"
          text: "whose name was given to the street that leads to the cemetery of Reggio Emilia."
        sequence-39:
          s: 39
          from: "00:02:44,14"
          to: "00:02:52,22"
          text: "They found him in bed, sleeping because no-one was doing surveillance, for God's sake!"
        sequence-40:
          s: 40
          from: "00:02:52,23"
          to: "00:02:58,13"
          text: "When I led my battalion it was eight to ten of us"
        sequence-41:
          s: 41
          from: "00:02:58,14"
          to: "00:03:02,20"
          text: "and everyone had to do surveillance, in groups of two. I did my shift alone,"
        sequence-42:
          s: 42
          from: "00:03:02,21"
          to: "00:03:08,16"
          text: "three hours there in a hiding place, in the shadows, with eyes wide open."
        sequence-43:
          s: 43
          from: "00:03:08,17"
          to: "00:03:14,06"
          text: "If you don't keep your eyes open during the surveillance shift you're in big trouble."
